Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# value.h File Reference

An AtkValue C++ wrapper interface. More...

`#include <inti/glib/type.h>`
`#include <atk/atkvalue.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Atk
- namespace Inti::G

## Detailed Description

An AtkValue C++ wrapper interface.

Provides AtkValue, an interface implemented by valuators and components which display or select a value from a bounded range of values.
Main Page - Footer